=== debian/changelog ===
kleborate (1.0.0-3) unstable; urgency=medium

  * Depends: python3-distutils

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jan 2020 12:55:22 +0100

kleborate (1.0.0-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 11:51:21 +0100

kleborate (1.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #949030)

 -- Andreas Tille <tille@debian.org>  Thu, 16 Jan 2020 13:12:17 +0100
