=== debian/control ===
Source: kleborate
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: science
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               python3-setuptools,
               ncbi-blast+ <!nocheck>,
               mash <!nocheck>,
               kaptive <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/med-team/kleborate
Vcs-Git: https://salsa.debian.org/med-team/kleborate.git
Homepage: https://github.com/katholt/Kleborate

Package: kleborate
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ncbi-blast+,
         mash,
         kaptive,
         kaptive-data,
         python3-distutils
Recommends: python3-biopython
Description: tool to screen Klebsiella genome assemblies
 Kleborate is a tool to screen Klebsiella genome assemblies for:
 .
  * MLST sequence type
  * species (e.g. K. pneumoniae, K. quasipneumoniae, K. variicola, etc.)
  * ICEKp associated virulence loci: yersiniabactin (ybt),
    colibactin (clb)
  * virulence plasmid associated loci: salmochelin (iro), aerobactin
    (iuc), hypermucoidy (rmpA, rmpA2)
  * antimicrobial resistance genes, including quinolone resistance SNPs
    and colistin resistance truncations
  * K (capsule) and O antigen (LPS) serotype prediction, via wzi alleles
    and Kaptive

Package: kleborate-examples
Architecture: all
Depends: ${misc:Depends}
Recommends: kleborate
Description: tool to screen Klebsiella genome assemblies (example data)
 Kleborate is a tool to screen Klebsiella genome assemblies for:
 .
  * MLST sequence type
  * species (e.g. K. pneumoniae, K. quasipneumoniae, K. variicola, etc.)
  * ICEKp associated virulence loci: yersiniabactin (ybt),
    colibactin (clb)
  * virulence plasmid associated loci: salmochelin (iro), aerobactin
    (iuc), hypermucoidy (rmpA, rmpA2)
  * antimicrobial resistance genes, including quinolone resistance SNPs
    and colistin resistance truncations
  * K (capsule) and O antigen (LPS) serotype prediction, via wzi alleles
    and Kaptive
 .
 This package provides example data end tests that are used in autopkgtest.
