=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_install:
	dh_install
	# fasta.nin files will be (re)build at package installation time to not contain build path
	find debian -name "*.fasta.nin" -delete

override_dh_fixperms:
	dh_fixperms
	find debian -name "*.msh" -exec chmod -x \{\} \;
