## kleborate 2.0.1

=== debian/changelog ===
kleborate (2.0.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Nilesh Patra <npatra974@gmail.com>  Wed, 09 Dec 2020 01:16:32 +0530

kleborate (2.0.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Nov 2020 08:07:58 +0100

kleborate (1.0.0-4) unstable; urgency=medium

  [ Andreas Tille ]
  * Comment debugging code in postinst

  [ Étienne Mollier ]
  * Added myself to uploaders.
  * Improved build reproducibility.
  * Fixed FTBFS with python-biopython 1.78.
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Étienne Mollier <etienne.mollier@mailoo.org>  Sat, 19 Sep 2020 18:06:07 +0200
