=== debian/control ===
--- 
+++ 
@@ -1,19 +1,21 @@
 Source: kleborate
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>
+Uploaders: Andreas Tille <tille@debian.org>,
+           Étienne Mollier <etienne.mollier@mailoo.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3,
                python3-setuptools,
                ncbi-blast+ <!nocheck>,
                mash <!nocheck>,
                kaptive <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/med-team/kleborate
 Vcs-Git: https://salsa.debian.org/med-team/kleborate.git
 Homepage: https://github.com/katholt/Kleborate
+Rules-Requires-Root: no
 
 Package: kleborate
 Architecture: any
