## kleborate 2.2.0

=== debian/changelog ===
kleborate (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * d/copyright: update contributors and years.

 -- Étienne Mollier <emollier@debian.org>  Fri, 11 Feb 2022 13:55:20 +0100

kleborate (2.1.0-2) unstable; urgency=medium

  * add bigendian.patch: fixes ftbfs on s390x. (Closes: #994714)
  * Standards-Version: 4.6.0 (routine-update)
  * Apply multi-arch hints.
    + kleborate-examples: Add Multi-Arch: foreign.

 -- Étienne Mollier <emollier@debian.org>  Wed, 22 Sep 2021 18:54:42 +0200

kleborate (2.1.0-1) unstable; urgency=medium

  * Team Upload.
  * d/watch: Remove useless uupdate
  * New upstream version 2.1.0

 -- Nilesh Patra <nilesh@debian.org>  Wed, 25 Aug 2021 21:02:42 +0000

kleborate (2.0.4-1) unstable; urgency=medium

  [ Nilesh Patra ]
  * Team Upload.
  * d/watch: Fix watch regex
  * New upstream version 2.0.4

  [ Étienne Mollier ]
  * d/control: update uploader address
  * d/watch: fix broken link to github

 -- Nilesh Patra <nilesh@debian.org>  Sun, 15 Aug 2021 18:50:33 +0530
