=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: kleborate
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>,
-           Étienne Mollier <etienne.mollier@mailoo.org>
+           Étienne Mollier <emollier@debian.org>
 Section: science
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
@@ -11,7 +11,7 @@
                ncbi-blast+ <!nocheck>,
                mash <!nocheck>,
                kaptive <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/med-team/kleborate
 Vcs-Git: https://salsa.debian.org/med-team/kleborate.git
 Homepage: https://github.com/katholt/Kleborate
@@ -45,6 +45,7 @@
 Architecture: all
 Depends: ${misc:Depends}
 Recommends: kleborate
+Multi-Arch: foreign
 Description: tool to screen Klebsiella genome assemblies (example data)
  Kleborate is a tool to screen Klebsiella genome assemblies for:
  .
