=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,6 @@
 #!/usr/bin/make -f
+
+export LC_ALL=C
 
 %:
 	dh $@ --with python3 --buildsystem=pybuild
