=== debian/watch ===
version=4

https://github.com/katholt/Kleborate/tags \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
