## kleborate 2.3.1

=== debian/changelog ===
kleborate (2.3.1-2) unstable; urgency=medium

  * d/{rules,*.prerm}: cleanup .fasta.{ndb,ntf} files
    kleborate binary package  used to embed autogenerated files depending
    on makeblastdb version at both build time and postinst time.  When
    there is a discrepancy of makeblastdb version between the package
    build and the package installation, for instance during a major
    operating system upgrade, there can be a mismatch of int the
    .fasta.ndb and .fasta.ntf files produced and expected.  This change
    gets rid of the build time artifacts to solely rely on the
    post-installation artifacts, which will be more consistent and won't
    break the package consistency. (Closes: #1036743)

 -- Étienne Mollier <emollier@debian.org>  Thu, 25 May 2023 14:48:18 +0200

kleborate (2.3.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 06 Feb 2023 07:37:51 +0100
