=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                ncbi-blast+ <!nocheck>,
                mash <!nocheck>,
                kaptive <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/med-team/kleborate
 Vcs-Git: https://salsa.debian.org/med-team/kleborate.git
 Homepage: https://github.com/katholt/Kleborate
