=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,14 @@
 
 override_dh_install:
 	dh_install
-	# fasta.nin files will be (re)build at package installation time to not contain build path
+	# fasta.nin files will be (re)build at package installation time to not
+	# contain build path.  Other fasta.* are rebuilt by makeblastdb and may
+	# cause inconsistencies in the package itself when makeblastdb is
+	# upgraded and changes format, e.g. during a major operating system
+	# upgrade.  See Bug#1036743.
 	find debian -name "*.fasta.nin" -delete
+	find debian -name "*.fasta.ndb" -delete
+	find debian -name "*.fasta.ntf" -delete
 
 override_dh_fixperms:
 	dh_fixperms
