## kleborate 2.3.2

=== debian/changelog ===
kleborate (2.3.2-1) unstable; urgency=medium

  * New upstream version
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Étienne Mollier <emollier@debian.org>  Thu, 20 Jul 2023 00:23:19 +0200
