## kleborate 2.4.1

=== debian/changelog ===
kleborate (2.4.1-6) unstable; urgency=medium

  * Team Upload
  * Patch-out python3-pkg-resources (Closes: #1125823)
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Rewrite d/watch in v5 format

 -- Alexandre Detiste <tchet@debian.org>  Sat, 14 Feb 2026 23:38:03 +0100

kleborate (2.4.1-5) unstable; urgency=medium

  * d/{rules,k.prerm}: extend cleanup to *.njs files.
    This change fixes problems of migration caused by inconsistencies
    upon package installation caught by piuparts.
  * d/control: declare compliance to standards version 4.7.2.
  * d/patches/*: normalize Last-Update timestamp.

 -- Étienne Mollier <emollier@debian.org>  Sat, 29 Mar 2025 11:24:42 +0100

kleborate (2.4.1-4) unstable; urgency=medium

  * Team Upload
  * Add runtime dep on python3-pkg-resources

 -- Alexandre Detiste <tchet@debian.org>  Sun, 16 Feb 2025 23:27:28 +0100

kleborate (2.4.1-3) unstable; urgency=medium

  * d/control: delete remaining dependency on distutils. (Closes: #1065889)
  * bigendian.patch: unfuzz.

 -- Étienne Mollier <emollier@debian.org>  Sun, 10 Mar 2024 19:39:36 +0100

kleborate (2.4.1-2) unstable; urgency=medium

  [ Étienne Mollier ]
  * use_debian_installed_kaptive.patch: update.
    Remove another reference to the kaptive package in setup.py, in an
    attempt to fix build failures in particular contexts such as Salsa CI.
  * d/salsa-ci.yml: disable build on i386.
    mash is a missing dependency and not expected to make it to 32-bit.

  [ Andreas Tille ]
  * Remove distutils to work with Python3.12
    Closes: #1061805

 -- Andreas Tille <tille@debian.org>  Fri, 02 Feb 2024 07:05:54 +0100

kleborate (2.4.1-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * use_debian_installed_kaptive.patch: forwarding not needed.
  * d/lintian-overrides: new: flag false positives.
    Some .txt files are flagged as documentation outside /usr/share/doc,
    but those are actually data files.

 -- Étienne Mollier <emollier@debian.org>  Sat, 13 Jan 2024 17:28:24 +0100
