=== debian/control ===
--- 
+++ 
@@ -1,32 +1,33 @@
 Source: kleborate
 Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Étienne Mollier <emollier@debian.org>
+Uploaders:
+ Andreas Tille <tille@debian.org>,
+ Étienne Mollier <emollier@debian.org>,
 Section: science
-Priority: optional
-Build-Depends: debhelper-compat (= 13),
-               dh-python,
-               python3,
-               python3-setuptools,
-               ncbi-blast+ <!nocheck>,
-               mash <!nocheck>,
-               kaptive <!nocheck>
-Standards-Version: 4.6.2
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ kaptive <!nocheck>,
+ mash <!nocheck>,
+ ncbi-blast+ <!nocheck>,
+ python3,
+ python3-setuptools,
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/med-team/kleborate
 Vcs-Git: https://salsa.debian.org/med-team/kleborate.git
 Homepage: https://github.com/katholt/Kleborate
-Rules-Requires-Root: no
 
 Package: kleborate
 Architecture: any
-Depends: ${python3:Depends},
-         ${misc:Depends},
-         ncbi-blast+,
-         mash,
-         kaptive,
-         kaptive-data,
-         python3-distutils
-Recommends: python3-biopython
+Depends:
+ kaptive,
+ kaptive-data,
+ mash,
+ ncbi-blast+,
+ ${misc:Depends},
+ ${python3:Depends},
+Recommends:
+ python3-biopython,
 Description: tool to screen Klebsiella genome assemblies
  Kleborate is a tool to screen Klebsiella genome assemblies for:
  .
@@ -43,8 +44,10 @@
 
 Package: kleborate-examples
 Architecture: all
-Depends: ${misc:Depends}
-Recommends: kleborate
+Depends:
+ ${misc:Depends},
+Recommends:
+ kleborate,
 Multi-Arch: foreign
 Description: tool to screen Klebsiella genome assemblies (example data)
  Kleborate is a tool to screen Klebsiella genome assemblies for:
