=== debian/watch ===
Version: 5

Template: GitHub
Owner: katholt
Project: Kleborate
